@charset "UTF-8";
.project {
  background: rgb(249, 237, 226);
}

.header:after {
  content: "";
  position: absolute;
  background: url("../images/scroll.svg") center/cover no-repeat;
  width: 4.1666666667%;
  padding-bottom: 4.1666666667%;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  bottom: 9.2vw;
  left: 50%;
  transform: translateX(-50%);
}
@media (max-width: 980px) {
  .header:after {
    bottom: 19.5vw;
    width: 12.2448979592%;
    padding-bottom: 12.2448979592%;
  }
}

.shop {
  padding-bottom: 160px;
}
@media (max-width: 980px) {
  .shop {
    padding-bottom: 100px;
  }
}

.shop_list_tab {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  gap: 60px;
  margin-bottom: 60px;
}
@media (max-width: 980px) {
  .shop_list_tab {
    gap: 40px 10px;
    max-width: 500px;
    margin: 0 auto 60px;
    justify-content: space-between;
    flex-wrap: wrap;
  }
}
.shop_list_tab figure {
  width: 120px;
  height: 120px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
@media (max-width: 980px) {
  .shop_list_tab figure {
    width: 60px;
    height: 60px;
  }
}
.shop_list_tab a {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 10px;
  font-family: "Arimo", sans-serif;
  font-size: 18px;
  font-weight: 700;
  color: rgb(172, 172, 172);
}
@media (max-width: 980px) {
  .shop_list_tab a {
    font-size: 16px;
    max-width: 80px;
    text-align: center;
  }
}
.shop_list_tab a.active {
  position: relative;
}
.shop_list_tab a.active:after {
  content: "";
  position: absolute;
  width: 36px;
  height: 16px;
  /* 參數為頂點、左下角、右下角的 X與Y 座標百分比 */
  clip-path: polygon(0% 0%, 100% 0%, 50% 100%);
  top: calc(100% + 8px);
}
@media (max-width: 980px) {
  .shop_list_tab a.active:after {
    width: 23px;
    height: 12px;
    top: calc(100% + 4px);
  }
}
.shop_list_tab a.food figure {
  background-image: url("../images/gray_icon1.svg");
}
.shop_list_tab a.food.active {
  color: rgb(142, 16, 16);
}
.shop_list_tab a.food.active:after {
  background-color: rgb(142, 16, 16);
}
.shop_list_tab a.food.active figure {
  background-image: url("../images/partner1.png");
}
.shop_list_tab a.souvenir figure {
  background-image: url("../images/gray_icon2.svg");
}
.shop_list_tab a.souvenir.active {
  color: rgb(208, 85, 29);
}
.shop_list_tab a.souvenir.active:after {
  background-color: rgb(208, 85, 29);
}
.shop_list_tab a.souvenir.active figure {
  background-image: url("../images/partner2.svg");
}
.shop_list_tab a.hotel figure {
  background-image: url("../images/gray_icon3.svg");
}
.shop_list_tab a.hotel.active {
  color: rgb(0, 77, 77);
}
.shop_list_tab a.hotel.active:after {
  background-color: rgb(0, 77, 77);
}
.shop_list_tab a.hotel.active figure {
  background-image: url("../images/partner3.svg");
}
.shop_list_tab a.tour figure {
  background-image: url("../images/gray_icon4.svg");
}
.shop_list_tab a.tour.active {
  color: rgb(39, 52, 107);
}
.shop_list_tab a.tour.active:after {
  background-color: rgb(39, 52, 107);
}
.shop_list_tab a.tour.active figure {
  background-image: url("../images/partner4.svg");
}

.content_info_list {
  display: none;
}
.content_info_list.open {
  display: block;
}
.content_info_list > ul {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 33px 16px;
}
@media (max-width: 1440px) {
  .content_info_list > ul {
    gap: 30px 16px;
  }
}
@media (max-width: 980px) {
  .content_info_list > ul {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 575px) {
  .content_info_list > ul {
    gap: 5vw 16px;
    grid-template-columns: repeat(1, 1fr);
  }
}
.content_info_list > ul > li {
  background: white;
  padding: 27px 24px;
  position: relative;
}
.content_info_list > ul > li:before, .content_info_list > ul > li:after {
  content: "";
  position: absolute;
  width: 100%;
  background-image: url("../images/wave.svg");
  background-size: cover;
  background-repeat: no-repeat;
  padding-bottom: 4.2857142857%;
  left: 0;
}
@media (max-width: 575px) {
  .content_info_list > ul > li:before, .content_info_list > ul > li:after {
    padding-bottom: 5%;
    padding-bottom: 2.5%;
  }
}
.content_info_list > ul > li:before {
  bottom: 100%;
}
.content_info_list > ul > li:after {
  top: 100%;
  transform: rotate(180deg);
}
.content_info_list > ul a {
  display: block;
  width: -moz-fit-content;
  width: fit-content;
  margin: 32px auto 0;
  padding: 8px 65px 8px 44px;
  border: 2px solid rgb(208, 85, 29);
  border-radius: 117px;
  transition: all 0.2s ease-in-out;
}
.content_info_list > ul a:hover {
  background-color: rgb(208, 85, 29);
}
.content_info_list > ul a:hover span {
  color: white;
}
.content_info_list > ul a:hover span::after {
  background-image: url(../images/location_white.svg);
}
.content_info_list > ul a span {
  font-weight: 700;
  font-size: 16px;
  letter-spacing: 5%;
  text-align: center;
  color: rgb(208, 85, 29);
  position: relative;
  transition: all 0.2s ease-in-out;
}
.content_info_list > ul a span:after {
  content: "";
  position: absolute;
  background-image: url(../images/location_orange.svg);
  background-size: contain;
  background-repeat: no-repeat;
  width: 16px;
  height: 16px;
  top: 50%;
  left: calc(100% + 8px);
  transform: translateY(-50%);
  transition: all 0.2s ease-in-out;
}
.content_info_list .content_title {
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 16px;
}
@media (max-width: 980px) {
  .content_info_list .content_title {
    font-size: 18px;
  }
}